@charset "utf-8";
body {
	padding:0;
	margin:0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	color: #000000;
	text-align:center;
	min-width:1000px;
	background: #E9EFF0;
}
#wraper {
	position:relative;
	height:100%;
	min-height:100%;
	width:1000px;
	margin:auto;
}
#outer-wrapper {
	width: 1000px;
  position: relative;
	border: none;
	padding: 0;
	margin: 0;
	text-align: left;
	font-size: 10pt;
}
html>body #wraper {
	height:auto;
}
#header {
	width: 1000px;
	background: none;
	padding: 0;
	margin: 0 auto 0 auto;
}
#navigation {
	width: 480px;
	height: 40px;
	position: relative;
	float: left;
	padding: 0;
	margin: 37px 10px 0 0;
	background: #c5e8f4;
	border: #50b1cc solid 1px;
	border-radius: 10px 10px 0  10px;
	-webkit-border-radius: 10px 10px 0 10px;
	-moz-border-radius: 10px 10px 0 10px;
}
.nav-item a{
	width: 90px;
	height: 20px;
	padding: 10px 5px 10px 5px;
	margin: 0;
	float: left;
	cursor: pointer;
	color: #292929;
	text-align: center;
	text-decoration:none;
}
.nav-item a:hover,.nav-item-sel a:hover {
	width: 88px;
	height: 18px;
	padding:9px 5px 11px 5px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	color: #454844;
	display:block;
	background: #f8f7f7;
	border: 1px solid #cecece;
	border-radius: 10px 10px 0 10px;
	-webkit-border-radius: 10px 10px 0 10px;
	-moz-border-radius: 10px 10px 0 10px;
}
.nav-item-sel a{
	width: 88px;
	height: 18px;
	padding:9px 5px 11px 5px;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #fff;
	display:block;
	background: #50b1cc;
	border: 1px solid #fff;
	border-radius: 10px 10px 0 10px;
	-webkit-border-radius: 10px 10px 0 10px;
	-moz-border-radius: 10px 10px 0 10px;
}
.nav-logo {
	width: 250px;
	position: relative;
	float: left;
	padding: 0;
	margin: 8px 0 -15px 0;
	text-align: left;
}
ul {
	font-size: 10pt;
	overflow: hidden;
}
.contacts{
	position: absolute;
	float: right;
	margin: 5px 0 0 0;
	width: 63px;
	z-index: 1000;
	right: 5px;
	top: 5px;
	height: 32px;
}
.contacts a{
	text-decoration: none;
	width: 16px;
	height: 16px;
	display: block;
	position:relative;
	float: left;
	margin: 0 5px 0 0;
}
/* pt none */
.g_pl_1{
	position: relative;
	float: right;
	margin: 0 0 0 5px;
	width: 20px;
}
p {
	line-height: 20px;
	margin: 0 0 7px;
	padding: 0;
	/*font-size: 10pt;*/
}
/* pt none */
p.neat_old{
	font-size: 20px;
	color: #fff;
	padding: 5px 0 0 5px;
	margin: 0;
	writing-mode: tb-rl;
	filter: flipv fliph;
	display: block;
}
p.neat{
	font-size: 20px;
	color: #180768;
	padding: 1px 0 0 5px;
	margin: 0;
	writing-mode: tb-rl;
	filter: flipv fliph;
	display: block;
}
.e_style{
	text-shadow: 1px 1px 2px #180768;
}
.l_hov:hover{
	text-shadow: 1px 1px 2px #180768;
	cursor:pointer;
}
.neat {
	width:110px;
	padding:0;
	margin:0 auto;
	font-family:georgia, "times new roman", serif;
	cursor: pointer;
  }
.neat em {
	font-style:normal;
	display:block;
	text-align:center;
	line-height: 70%;
	font-weight: bold;
}
p.decisions{
	color: #FFFFFF;
	font-size: 25px;
	font-weight: bold;
	margin: -52px 0 0;
	padding: 0;
	cursor: pointer;
	line-height: 32px;
}
#footer {
	width: 100%;
	height: 20px;
	font-size: 0.7em;
}
/* pt none */
.attribution
{
	font-size: 0.7em;
	color: #CCC;
}
.clr{
	clear: both;
	height: 10px;
}
#content {
	width: 700px;
	position: relative;
	float: left;
	padding: 10px 15px;
	margin:0;
	border: 1px solid #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px 0  10px 10px;
	-moz-border-radius: 10px 0 10px 10px;
	background: #fff;
	moz-box-shadow: 0 0 5px #180768;
	-webkit-box-shadow: 0 0 5px #180768;
	box-shadow: 0 0 5px #180768;
}
/* pt none */
#content_2 {
	width: 970px;
	position: relative;
	float: left;
	padding: 10px 15px;
	margin:0;
	border: 2px solid #180768;
	border: 1px solid #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #fff;
	moz-box-shadow: 0 0 5px #180768;
	-webkit-box-shadow: 0 0 5px #180768;
	box-shadow: 0 0 5px #180768;
	margin-bottom: 10px;
}
a.current{
	background-position: 0 -12px !important;
	border: none;
	text-decoration: none;
}
h1{
	padding: 10px 0 0 10px;
	font-size: 24px;
	color: #79B8F7;
}
h2{
	padding: 5px 0 0 0;
	font-size: 18px;
	color: #79B8F7;
}
h3{
	padding: 5px 0 0 0;
	font-size: 16px;
	color: #444;
}
h3.dtw-ico{
	padding: 0 0 0 20px;
	background: url(../images/icons/detwinner-ico.png) no-repeat left;
}
h3.nms-ico{
	padding: 0 0 0 20px;
	background: url(../images/icons/neatmouse-ico.png) no-repeat left;
}
p.portable-ico{
	padding: 0 0 0 15px;
	text-align: center;
	background: url(../images/icons/usb-flash-drive-logo.png) no-repeat left 2px;
}
/*p.portable-en-ico{
	padding: 0 0 0 5px;
	text-align: center;
	background: url(../images/icons/usb-flash-drive-logo.png) no-repeat left top;
} */
p.repayment-ico{
	margin: 0;/* 15px 0 15px;*/
	/*padding: 0 0 0 5px;*/
	text-align: center;
	text-indent: 15px;
	background: url(../images/icons/arrow-circle-double-135.png) no-repeat 10px 2px;
}
p.repayment-en-ico{
	margin: 0;/* 15px 0 15px;*/
	/*padding: 0 0 0 5px;*/
	text-align: center;
	text-indent: 15px;
	background: url(../images/icons/arrow-circle-double-135.png) no-repeat 0 2px;
}
.boxes{
	width:258px;
	height: auto;
	position: relative;
	float: right;
	margin: 0 0 0 10px;
}
.box{
	width: 235px;
	height: auto;
	margin: 0 0 10px 0;
	padding:10px;
	border-radius: 0 10px 10px 10px;
	-webkit-border-radius: 0 10px 10px 10px;
	-moz-border-radius: 0 10px 10px 10px;
	text-align: left;
}
.box ul {
	margin-top: 0;
}
.opt0{
	background: #fff;
	border: 1px solid #ff9900;
}
.opt1{
	background: #fdd03b;
	border: 1px solid #ff9900;
}
/* pt none */
.row {
	clear: both;
	margin-bottom: 10px;
}
/* pt none */
.title {
	float: left;
	width: 184px;
	text-align: right;
	margin-right: 10px;
}
/* pt none */
.field {
	margin-left: 30px;
}
/* pt none */
#support {
	width: 600px;
	margin-top: 20px;
	font-size: 10pt;
}
/* pt none */
.field input[type="text"], .field select {
	width: 400px;
	border: 1px solid #7e7e7e;/*#91ad6c;*/
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	behavior: url(border-radius.htc);/*IE */
	background: none;
	-moz-box-shadow:inset 0;
	-webkit-box-shadow:inset 0;
	box-shadow:inset 0;
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
	display: inline-block;
position:relative;
float: left;
}
/* pt none */
.field textarea {
	height: 200px;
	width: 400px;
	border: 1px solid #7e7e7e;/*#91ad6c;*/
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	behavior: url(border-radius.htc);/*IE */
	background: none;
/*box-shadow:
  0 0 20px black,
  20px 15px 30px yellow,
  -20px 15px 30px lime,
  -20px -15px 30px blue,
  20px -15px 30px red;*/

}
/* pt none */
.field input[type="submit"] {
	font-size:11pt;
	float: right;
	display:block;
	width: 130px;
	height: 40px;
	text-decoration: none;
	text-align: center;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );*/ /* IE6-9 */
	background: linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

	box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;

	cursor: pointer;
	color: #fff;
	border: 1px solid #1E5799;
}
.field input[type="submit"]:hover{
	display: block;
	text-decoration: none;
	background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #207cca 51%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* IE10+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); *//* IE6-9 */
background: linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* W3C */
cursor: pointer;
	color: #fff;
}
/* pt none */
.red {
	color: #F00;
}
.butt_box{
	margin: 5px 40px;
}
.download, a.download{
	width: 130px;
	height: 20px;
	padding: 10px;
	display: block;
	text-decoration: none;
	text-align: center;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );*/ /* IE6-9 */
	background: linear-gradient(top, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

	box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;

	cursor: pointer;
	color: #fff;
	border: 1px solid #1E5799;
}
.download:hover, a.download:hover{
	display: block;
	text-decoration: none;
	background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #2989d8 50%, #207cca 51%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* IE10+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );*/ /* IE6-9 */
background: linear-gradient(top, #7db9e8 0%,#2989d8 50%,#207cca 51%,#1e5799 100%); /* W3C */
cursor: pointer;
	color: #fff;
}

.feature .ft1, .feature .ft2, .feature .ft3, .feature .ft4, .feature .ft5, .feature .ft6, .feature .ft7, .feature .ft8{
	font-size:12px;
	font-weight: bold;
	width: auto;
	height: 20px;
	display:block;
	position: relative;
	float: left;
}
.ft1{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#dadada'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#dadada)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #dadada); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #dadada);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft2{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ffd135'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#ffd135)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #ffd135); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #ffd135);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft3{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#fbbc9b'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#fbbc9b)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #fbbc9b); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #fbbc9b);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft4{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c6e482'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#c6e482)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #c6e482); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #c6e482);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft5{
	background: #979d8e;/*b0d9d4*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#b0d9d4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#b0d9d4)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #b0d9d4); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #b0d9d4);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft6{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c2a0a0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#c2a0a0)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #c2a0a0); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #c2a0a0);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft7{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#1230ca'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#1230ca)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #1230ca); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #1230ca);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
.ft8{
	background: #979d8e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#2103ac'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#2103ac)); /* for webkit browsers  , color-stop(0.5, #deead9)*/
	background: -moz-linear-gradient(top,  #fdfdfd,  #2103ac); /* for firefox 3.6+ */
	background-image: -o-linear-gradient(#fdfdfd, #2103ac);
	border: 1px solid #7c7c7c;
	border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-moz-border-radius: 4px 0 4px 4px;
}
img
{
	border: none;
}
.feature img{
	border: none;
	margin: 2px 5px 1px 5px;
}
.feature p
{
	padding-left: 30px;
	margin: -2px 0 0;
}
.item-feature, a.item-feature{
	cursor: pointer;
	padding:10px 0 0 0;
	color: #000;
	display: block;
	text-decoration: none;
}
.errors{
	color: red;
}
.error{
	color: red;
	position:relative;
	float: right;
	width: 170px;
	padding: 0 10px 10px;
	height:auto;
	font-size: 8pt;
}
/* pt none */

.latest-news-entry{
	font-size: 0.8em;
	color: #444444;
	margin-bottom: 20px;
	font-style: italic;
	overflow: hidden;
}

.release-notes{
	color: #444444;
	padding-left: 15px;
}
.release-notes li {
	margin: 0;
	margin-top: 5px;
}
a{
	color: #50b1cc;
}
/* pt none */
div.about-section{
	margin-top: 10px;
	padding-bottom: 10px;
}
/* pt none */
div.history-section{
	margin-top: 20px;
	font-size: 0.9em;
}
/* pt none */
.history-section ul{
	margin-top: 5px;
}
/* pt none */
div.history-title{
	font-size: 1.1em;
}
/* pt none */
.awards
{
	width: 100%;
}
/* pt none */
.awards td
{
	width: 33%;
	text-align: center;
}
.bread-crumbs
{
	font-size: 0.7em;
	position:absolute;
	float: left;
	margin: 5px 0 0 0;
	z-index: 1000;
	left: 15px;
	top: 5px;
}
#slider li
{
	display: none;
}
#slider
{
	background:url(../images/detwinner/screens-preview01.png) center center no-repeat;
	width:450px;
	height:268px;
}

hr:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

hr {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
	border-right: 0 none;
	border-style: solid none none;
	border-width: 1px 0 0;
	clear: both;
	display: block;
	height: 1px;
	margin: 0 0 1.53em;
	padding: 0;
}

img.imgbox
{
	margin-left: -18px;
	margin-right: 20px;
	margin-top: 5px;
	display: inline;
	float: left;
}

img.imgboxnoleft
{
	margin-right: 38px;
	margin-top: 5px;
	display: inline;
	float: left;
}

a.key_features{
	font-size: 0;
	height: 0;
	width: 0;
	display: block;
}

span.footer-link{
	margin-left: 15px;
}

div.footer-links{
	margin-top: 10px;
	margin-bottom: 10px;
}

img.inline-icon {
	margin-bottom: -3px;
	margin-right: 2px;
}

img.inline-icon24 {
	margin-bottom: -5px;
	margin-right: 2px;
}

.social-line {
	margin-bottom: 15px;
	font-size: 10pt;
}

.center {
	text-align: center;
}



#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slider {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
	width: 498px;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:450px;/*570px;*/
	overflow:hidden;
	position:relative;
	display:none;
	left: 24px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	/*width:570px;
	height:270px;*/
	width: 450px;
	height: 268px;
	display:block;
}


/*
	Next/prev buttons
*/

#slider .next,#slider .prev {
	position:absolute;
	top:107px;
	/*left:-24px;*/
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slider .next {
	left:474px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:120px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/
.caption {
	z-index:500;
	position:absolute;
	bottom:0;
	height:30px;
	padding:5px;/*5px 20px 0 20px;*/
	background:#000;
	background:rgba(0,0,0,.75);
	width:440px;
	font-size:14px;
	line-height:1;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}


.slider-wrapper{
	position: relative;
	float: left;
	width: 500px;
	height: 300px;
}

.languages{
	float: right;
}

.languages img{
	margin-left: 2px;
}

.fs08{
	font-size: 0.8em;
}

div.center{
	text-align: center;
}

#cse-search-box {
	margin: 0px;
	float: right;
	width: 184px;/*180px;*/
	height: 24px;
	padding: 37px 0 0 0;
}

#cse-search-box input[type=text]  {
	color: #7c9ea3;
	float: left;
	width: 140px;
	margin: 0;
	padding: 0;
	height: 24px;
}

#cse-search-box input[type=submit] {
	background: url(../images/icons24/magnifier-left.png) no-repeat center bottom;
	float: right;
	border: none;
	margin: 0;/*0 0 0 5px;*/
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	cursor: pointer;
	}

#cse-search-box input[type=submit]:hover {
	background: url(../images/icons24/magnifier-left-light.png) no-repeat center bottom;
	float: right;
	border: none;
	margin: 0;/* 0 0 0 5px;*/
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	cursor: pointer;
}

div.testimonial {
	text-align: right;
	margin-right: 30px;
	float: left;
	margin-left: 20px;
	text-align: left;
	width: 430px;
}

blockquote.quote {
	background: url(../images/blockquote.gif) no-repeat scroll 3px 3px #EFEFEF;
	border: 1px dashed #CCCCCC;
	margin: 5px 0;
	padding: 8px 12px 8px 36px;
	text-align: left;
}

p.right {
	text-align: right;
}

.captcha {
	position: relative;
	float: right;
	display: block;
	margin: 0 0 10px 0;
}

.btn{
	display: inline-block;
	margin: 0 5%;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

*, :after, :before {
	flex-shrink: 1;
	box-sizing: inherit;
}
.cookie-consent {
	z-index: 1001;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 300px;/*360px;*/
	margin: 10px;
	padding: 20px;
	background-color: rgba(197,232,244,0.8);
	box-shadow: 0 1px 3px rgba(103,60,29,.1);
	-webkit-transform: translateX(360px);/*420*/
	transform: translateX(360px);
	transition: -webkit-transform .2s ease;
	transition: transform .2s ease;
	transition: transform .2s ease, -webkit-transform .2s ease;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0;
	border-radius: 10px;
	border-bottom-right-radius: 0;
	font-size: 0.8em;
	border: #50b1cc solid 1px;
	color: #292929;
	text-align: left;
}
.cookie-consent--visible {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.btn-accept{
	position: relative;
	/*float: left;*/
	background: #39b3d7;
	text-decoration: none;
	width: 80px;/*auto;*/
	display: block;
	/*margin: 0 5%;/* !important;*/
	font-size: 1em;
	color: #fff;
	border-color: #269abc;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0;
	border-radius: 10px;
	border-bottom-right-radius: 0;
}
.btn-accept:hover{
	background: #f8f7f7;
	border: 1px solid #cecece;
	text-decoration: none;
	color: #292929;
}
.pl{
	float: left;
}
.pp{
	font-size: 1em;
	float: right;
}